﻿/*@font-face {
  font-family: Albert;
  src: url("../Fonts/FS Albert.otf") format("opentype");
}
@font-face {
  font-family: Albert ;
  font-weight: Lighter;
  src: url("../Fonts/FS Albert-Light.otf") format("opentype");
}
@font-face {
  font-family: Albert ;
  font-weight: bold;
  src: url("../Fonts/FS Albert-Bold.otf") format("opentype");
}*/
@font-face {
    font-family: 'fs_albertbold';
    src: url("../Fonts/fs_albert-bold-webfont.eot");
    src: url("../Fonts/fs_albert-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fs_albert-bold-webfont.woff") format("woff"), url("../fonts/fs_albert-bold-webfont.ttf") format("truetype"), url("../fonts/fs_albert-bold-webfont.svg#fs_albertbold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fs_albertlight';
    src: url("../Fonts/fs_albert-light-webfont.eot");
    src: url("../Fonts/fs_albert-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fs_albert-light-webfont.woff") format("woff"), url("../fonts/fs_albert-light-webfont.ttf") format("truetype"), url("../fonts/fs_albert-light-webfont.svg#fs_albertlight") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fs_albertregular';
    src: url("../fonts/fs_albert-webfont.eot");
    src: url("../fonts/fs_albert-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fs_albert-webfont.woff") format("woff"), url("../fonts/fs_albert-webfont.ttf") format("truetype"), url("../fonts/fs_albert-webfont.svg#fs_albertregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'taronga_headlineregular';
    src: url("../fonts/tarongaheadline-regular-webfont.eot");
    src: url("../fonts/tarongaheadline-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/tarongaheadline-regular-webfont.woff2") format("woff2"), url("../fonts/taronga-headline/tarongaheadline-regular-webfont.woff") format("woff"), url("../fonts/taronga-headline/tarongaheadline-regular-webfont.ttf") format("truetype"), url("../fonts/taronga-headline/tarongaheadline-regular-webfont.svg#taronga_headlineregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

/*.my_font{
    font-family: Albert, Albert_ie, Arial;
}*/